Subject: RE: quote
From: "Dave Schmitt" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 2 Dec 2009 13:43:17 -0500

Sorry to hear our numbers were high, but I really appreciate you taking the
time to look at them. If the specifications for the posters ever change,
like going 2 sided, please keep us in mind.

Thanks again

Dave

 

Dave Schmitt

Senior Account Executive

Spartan Printing

15551 S. U.S. Hwy 27

Lansing, MI 48906

Cell 517-719-1824

Fax 517-372-0322

[email-masked]

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, December 02, 2009 9:57 AM
To: Dave Schmitt
Subject: Re: quote

Dave,

I just pulled some of the numbers and your company does come in higher at
each of the different quantities.  I appreciate you taking your time to
quote us service.  We will continue with our current vendor at this time.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

----- Original Message ----- 

From: Dave Schmitt <mailto:[email-masked]>  

To: 'Michael <mailto:[email-masked]>  Bishop' 

Sent: Tuesday, December 01, 2009 11:47 AM

Subject: quote

Just following up to see what you thought of the quote we put together for
your posters? Anxious to hear if we can save you some money.

Let me know

Thanks

Dave

 

Dave Schmitt

Senior Account Executive

Spartan Printing

15551 S. U.S. Hwy 27

Lansing, MI 48906

Cell 517-719-1824

Fax 517-372-0322

[email-masked]